<h3>Historia de reservas atendidas</h3>
<div class="box">
  <div class="row border-bottom">
    <div class="img-box col-md-1">
    </div>
    <div class="form col-md-11 formulario">
      <h3>Consulta las reservas atendidas recientemente</h3>
      <form>
        <div class="row">
          <div class="col-9">
            <div class="form-group">
              <label for="name">BÚSQUEDA</label>
              <input type="text" class="form-control" id="pnr" placeholder="Ingresa la palabra clave para buscar">
            </div>
          </div>
          <div class="col-3">
            <div class="form-group">
              <button type="button" class="btn btn-consultar">Buscar</button>
            </div>
          </div>
        </div>
      </form>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <div class="process-list">
        <div class="row item-process" *ngFor="let item of [1,2,3,4,5,6,7]">
          <div class="left col-6">
            <div class="title">
              JRF0122 - Amadeus
            </div>
            <div class="nombre">
              Sergio Mauricio Mesa Londoño
            </div>
          </div>
          <div class="right col-6">
            <div class="title">
              Avianca
            </div>
            <div class="nombre">
              Jun.01 2019 18:49
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


